body {
	background:#242424 url(../img/bg.png) right top no-repeat fixed;
	font-family:"Verdana";
	font-size:16px;
	color:#e4e4e4;
	overflow-y:scroll;
	min-width:1024px;
}

h1, #menu, h2 {
	font-family:"colaborate-thinregular";
	line-height:normal;
}

.clearleft {
	clear:left;
}

.clearright {
	clear:right;
}

.clearboth {
	clear:both;
}

header {
	position:fixed;
	width:100%;
	height:65px;
	background:url(../img/topbar.bg.png) repeat-x;
	border-bottom:2px solid #960000;
}

h1 {
	float:left;
	margin-left:15px;
	font-size:56px;
	font-weight:bold;
}

.noweight {
	font-weight:normal;
}

.hidden {
	display:none;
}

ul#contact {
	float:right;
	margin:35px 50px 0 0;
}

ul#contact li {
	display:inline;
	margin-left:40px;
	list-style:none;
}

div#content {
	min-width:950px;
}

div#page {
	float:left;
	width:675px;
	padding:80px 15px 155px 290px;
	line-height:22px;
}

div#page p {
	margin-bottom:20px;
}

ul#menu {
	position:fixed;
	float:left;
	width:230px;
	padding:95px 20px 0 0;
	text-align:right;
}

ul#menu li {
	list-style:none;
}

ul#menu li a {
	display:inline-block;
	color:#e4e4e4;
	font-size:32px;
	text-decoration:none;
	line-height:45px;
}

div#menumark {
	position:fixed;
	float:left;
	width:5px;
	height:37px;
	margin:100px 20px 0 240px;
	background:url(../img/menu.mark.png) top right repeat-y;
}

h2 {
	margin:0 0 20px -15px;
	font-size:72px;
	color:#960000;
}

footer {
	width:100%;
	height:35px;
	padding:120px 0 5px 0;
	bottom:0;
	position:fixed;
	text-align:right;
	background:url(../img/fold.png) bottom right no-repeat;
}

ul#social_media {
	margin-right:20px;
}

ul#social_media li {
	display:inline;
	list-style:none;
	margin-right:3px;
}

ul#social_media li#follow_me {
	color:#c7c7c7;
	margin-right:20px;
	font-size:20px;
}

ul#social_media li a {
	display:inline-block;
	width:32px;
	height:32px;
	background-image:url(../img/social.media.png);
}

ul#social_media li a#facebook {
	background-position:0 0;
}

ul#social_media li a#facebook:hover {
	background-position:0 32px;
}

ul#social_media li a#twitter {
	background-position:32px 0;
}

ul#social_media li a#twitter:hover {
	background-position:32px 32px;
}

ul#social_media li a#linkedin {
	background-position:64px 0;
}

ul#social_media li a#linkedin:hover {
	background-position:64px 32px;
}

/*

@media screen and (max-width: 900px) {
       ul#contact {
             margin-top:8.5px;
       }
      ul#contact li {
	     display:block;
      }
}

@media screen and (max-width: 580px) {
       ul#contact {
             position:fixed;
             left: 280px;
       }
}

@media only screen 
  and (min-device-width: device-width) 
  and (max-device-width: device-width) 
  and (-webkit-min-device-pixel-ratio: 2) { */

/*https://css-tricks.com/snippets/css/media-queries-for-standard-devices/
      body{
              background-size:cover;
              width:100%;
              background-attachment:scroll;
      }
      ul#menu {
             position:absolute;
       }
      div#menumark {
            position:absolute;
     }
      ul#contact {
           position: absolute;
           left: 330px;
           min-width:550px;
      }*/
}
